<div class="tabPanel border5 box_shadow">
	<div class="row">
		<div class="col-xs-2 msg" style="text-align: right">连接状态：</div>
		<div class="col-xs-8">
			<p name="connectStatusMsg" style="line-height:34px"></p>
		</div>
	</div>
	<div class="row">
		<div class="col-xs-2 msg" style="text-align: right">公众号名称：</div>
		<div class="col-xs-8" >
			<p name="wechatAccountName" style="line-height:34px"></p>
		</div>
	</div>
	<div class="row">
		<div class="col-xs-2 msg" style="text-align: right">微信号：</div>
		<div class="col-xs-8">
			<p name="wechatAccountNumber" style="line-height:34px"></p>
		</div>
	</div>
	<div class="row">
		<div class="col-xs-2 msg" style="text-align: right">原始ID：</div>
		<div class="col-xs-8">
			<p name="originalId" style="line-height:34px"></p>
		</div>
	</div>
	<div class="row">
		<div class="col-xs-2 msg" style="text-align: right">AppID：</div>
		<div class="col-xs-8">
			<p name="appId" style="line-height:34px"></p>
		</div>
	</div>
	<div class="row">
		<div class="col-xs-2 msg" style="text-align: right">AppSecret：</div>
		<div class="col-xs-8">
			<p name="appSecret" style="line-height:34px"></p>
		</div>
	</div>
	<button id="editBtn" type="button" class="btn btn-success btn-block choose_btn">编辑</button>
</div>

<script type="text/javascript">
	 $(function() {
		require(['view/sys/wechatAccountConf'], function(wechatAccountConf) {
			wechatAccountConf.init();
		});
	});
</script>